<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="obj_isdn_srv.xsd"/>


	<xsd:element name="ISDN_SERVICE_LIST" type="IsdnServiceListContent"/>

	<xsd:complexType name="IsdnServiceListContent">
		<xsd:sequence>
			<xsd:element ref="OBJ_TOKEN"/>
			<xsd:element ref="CHANGED"/>
			<xsd:element ref="DEFAULT_NAME" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			<xsd:element ref="ISDN_SERVICE" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>